@charset "UTF-8";

/* 서브 공통 */
.sub_cont {margin:0 auto;padding:70px 0;min-height:47dvh}
.sub_cont .sticky {position:sticky;top:0;left:0;z-index:10}
.sub_tit {margin-bottom:40px;font-size:40px;font-weight:700;color:var(--colorGray90)}
.sub_tit2 {margin-bottom:30px;font-size:32px;font-weight:700;color:var(--colorGray90)}
.page_tit {margin-bottom:12px;font-size:24px;font-weight:700;color:var(--colorGray90)}
.page_tit.point {padding-left:23px;background-image:url(/images/flagship/kor/user/sub/ic_page_tit.png);background-position:left top 11px;background-repeat:no-repeat}
.page_tit .s_txt {font-size:1rem}
.page_txt {color:var(--colorGray80)}
.page_tit_box {display:flex;align-items:flex-end;justify-content:space-between;margin-bottom:15px}
.page_tit_box .left, 
.page_tit_box .right {display:flex;align-items:center;column-gap:16px}
.page_tit_box .page_tit {margin-bottom:0 !important}
.cont_tit {margin-bottom:8px;font-size:18px;font-weight:700;color:var(--colorGray90)}
.cont_tit .icon {font-size:1.1em}
.cont_tit_box {margin-bottom:40px;border-bottom:1px solid var(--colorBorderGray)}
.cont_tit_box .sub_tit2 {}
.page_gap {margin-bottom:72px}
.page_gap:last-child {margin-bottom:0}
.page_gap.dash {padding-bottom:72px;border-bottom:1px dashed var(--colorBorderGray)}
.pgl {margin-left:25px}
.scroll_box {height:200px;padding:15px;background-color:#fff;border:1px solid var(--colorBorderGray);border-radius:6px;overflow-y:auto}
.scroll_box.bg {background-color:var(--colorBgGray)}.scroll_box.not {height:auto}
.bd_box {padding:30px 35px;border:1px solid var(--colorBorderGray);background-color:#fff}
.bd_box.s2 {display:inline-block;margin:0 auto;padding:24px 40px}
.bd_box.sm {padding:15px}
.bd_box.round {border-radius:6px}
.bd_box.mxw {max-width:800px;margin:0 auto}
.bd_box.mxw2 {max-width:660px;margin:0 auto}
.bd_box.bg {background-color:var(--colorBgGray)}
.bd_box.bg.normal {border-color:var(--colorBgGray)}
.bd_box.bg2 {background-color:#F7FAFF;border-color:#B1CEFB}
.bd_box.bg2.normal{background-color:#F7FAFF;border-color:#F7FAFF}
.bd_box .table thead th {background-color:#eef2f7}
.bd_box .table tbody td {background-color:var(--colorWhite)}

/* 로그인 */
.login_page {margin:30px auto;text-align:center}
.login_page .sub_tit2 {margin-bottom:20px}
.login_page .sub_tit2 sup {font-size:1.2rem}
.login_page .btn_custom {width:100%;font-size:1.1em;min-height:56px}
.login_page .inner_wrap {display:grid;column-gap:40px}
.login_page .bundle {}
.login_page .login {width:96%;max-width:450px;height:100%;min-height:400px;margin:0 auto}
.login_page .login_form {display:flex;align-items:center;justify-content:center}
.login_page .login_form .offset {width:100%}
.login_page .login_form .inp_form {}
.login_page .login_form .inp {margin-bottom:12px}
.login_page .login_form .inp input {width:calc(100% - 30px);padding-top:19px;padding-bottom:19px}
.login_page .login_form .btn_custom {width:100%}
.login_page .login_form .btn_list {column-gap:10px}
.login_page .signup {height:100%;padding:32px 60px;box-shadow:0 4px 24px rgba(0, 0, 0, 0.12);border-radius:8px;background-color:var(--colorWhite)}
.login_page .signup_inner {height:calc(100% - 133px)}
.login_page .signup .sign_box {margin-bottom:24px;padding-bottom:24px;border-bottom:1px solid var(--colorBorderGray)}
.login_page .signup .sign_box:last-child {margin-bottom:0;padding-bottom:0;border-bottom:0}
.login_page .signup .btn_list {column-gap:12px}
.login_page .signup .btn_list .list_li {flex:1}
.login_page .signup .btn_list .t_txt {margin-bottom:12px;font-size:0.95em;line-height:1.35;font-weight:500;word-break:keep-all}
.login_page .signup .btn_list .btn_custom .text {line-height:1.2}
.login_page .signup .list_txt_group .list_txt {margin-bottom:16px}


/* 사업소개 */
.about_business {position:relative}
.about_business::before {display:block;width:841px;height:677px;content:'';background-image:url(/images/flagship/kor/user/sub/bg_about_business.png);background-position:left top;background-size:cover;background-repeat:no-repeat;position:absolute;right:calc(50% - 50vw);top:-35px;z-index:-1}
.about_business sup {font-size:1.6rem}
.about_business .top_sec {}
.about_business .top_sec .typo {}
.about_business .top_sec .typo .title {margin-bottom:32px;font-size:48px;font-weight:700;line-height:1.4}
.about_business .top_sec .typo .text {font-size:21px;color:var(--colorGray60)}
.about_business .top_sec .cont_tit {color:var(--colorMain)}
.about_business .top_sec .logo_img_grid {display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:8px;max-width:935px;margin:60px auto 0 0}
.about_business .top_sec .logo_img_grid .logo_box {display:flex;align-items:center;justify-content:center;width:100%;height:76px;background-color:var(--colorBgGray);border-radius:6px;overflow:hidden}
.about_business .top_sec .logo_img_grid .logo_box .img {}
.about_business .top_sec .logo_img_grid .logo_box img {vertical-align:middle}
.about_business .vision {padding:74px 12px 73px 12px;background:url(/images/flagship/kor/user/sub/bg_vision01.png) left center no-repeat, url(/images/flagship/kor/user/sub/bg_vision02.png) right center no-repeat, linear-gradient(92.62deg, #0277C5 0%, #21409A 100.75%);border-radius:12px;overflow:hidden}
.about_business .vision .typo {text-align:center;color:#fff}
.about_business .vision .typo .title {margin-bottom:3px;font-size:48px;font-weight:700}
.about_business .vision .typo .text {font-size:22px;font-weight:500}
.about_business .vision .typo .cont_tit {margin-bottom:5px;color:var(--colorSub)}
.about_business .goals_obj {}
.about_business .goals_obj .goals_box {display:flex;align-items:center;column-gap:40px;margin-bottom:16px;padding:32px;background-color:#EFF3FF;border-radius:12px;overflow:hidden}
.about_business .goals_obj .goals_box:last-child {margin-bottom:0}
.about_business .goals_obj .goals_box .tag {width:104px;height:52px;padding-top:0;padding-bottom:0;line-height:52px;text-align:center;font-size:21px;font-weight:700;background-color:var(--colorNavy);border-color:var(--colorNavy)}
.about_business .goals_obj .goals_box .text {font-size:34px;font-weight:700;color:#000}
.about_business .str_obj {display:flex;gap:16px}
.about_business .str_obj .str_box {flex:1}
.about_business .str_obj .dash {margin-bottom:24px;padding:42px 12px 38px 12px;text-align:center;border:1px dashed var(--colorMain);border-radius:12px}
.about_business .str_obj .dash .img {display:inline-block;width:144px;height:140px;margin:0 auto 16px auto}
.about_business .str_obj .dash img {}
.about_business .str_obj .dash .typo {}
.about_business .str_obj .dash .cont_tit {margin-bottom:0;color:var(--colorMain)}
.about_business .str_obj .dash .page_tit {margin-bottom:0}
.about_business .str_obj .dl_box {}
.about_business .str_obj .dl_box .dd {margin-bottom:16px;padding:24px;font-size:1.05em;background-color:var(--colorBgGray);border-radius:6px}
.about_business .str_obj .dl_box .dd:last-child {margin-bottom:0}
.about_business .str_obj .dl_box .dd .text {}


/* 거점소개 */
.about_space {}
.about_space .map_frame {position:relative}
.about_space .map_frame .map {height:400px;border:1px solid var(--colorBorderGray);border-radius:12px;overflow:hidden}
.about_space .map_frame .info_box {max-width:1162px;margin:0 auto;padding:24px 12px;color:#fff;text-align:center;background-color:rgba(2, 119, 198, 0.9);box-shadow:0 0 40px rgba(0, 0, 0, 0.25);border-radius:12px;overflow:hidden;transform:translateY(-60px);position:relative;z-index:2}
.about_space .map_frame .page_tit {margin-bottom:5px;color:#fff}
.about_space .map_frame .list_txt_group {display:flex;align-items:center;justify-content:center;font-size:1.15em}
.about_space .map_frame .list_txt_group .dl {column-gap:5px;margin:0 16px 0 0;padding-right:16px}
.about_space .map_frame .list_txt_group .dl:last-child {margin-right:0;padding-right:0}
.about_space .map_frame .list_txt_group .dl::after {background-color:rgba(255, 255, 255, 0.3);right:0}
.about_space .map_frame .list_txt_group .dt {font-weight:700}
.about_space .map_frame .list_txt_group .dd {}
.about_space .equip_grid {display:flex;column-gap:24px}
.about_space .equip_grid .img_box {flex:2.5;border:1px solid var(--colorBorderGray);border-radius:12px;overflow:hidden}
.about_space .equip_grid .img_box .img {}
.about_space .equip_grid .img_box img {}
.about_space .equip_grid .txt_box {flex:1;padding:40px;background-color:#EBF7FF;border-radius:12px;overflow:hidden}
.about_space .equip_grid .page_tit {}
.about_space .equip_grid .list_txt_group {margin-bottom:32px;padding-bottom:32px;border-bottom:1px solid var(--colorBorderGray)}
.about_space .equip_grid .list_txt_group .list_txt {font-size:19px}
.about_space .equip_grid .list_txt_group .list_txt::before {top:13px}
.about_space .equip_grid .num_txt_list {}
.about_space .equip_grid .num_txt_list .list_txt {display:grid;grid-template-columns:max-content auto;align-items:flex-start;column-gap:10px;margin-bottom:16px}
.about_space .equip_grid .num_txt_list .list_txt:last-child {margin-bottom:0}
.about_space .equip_grid .num_txt_list .num {display:inline-flex;align-items:center;justify-content:center;width:24px;height:24px;color:#fff;font-size:15px;background-color:var(--colorMain);border-radius:100%;transform:translateY(1px)}
.about_space .equip_grid .num_txt_list .text {color:var(--colorMain);font-weight:700;font-size:1.05em}
.about_space .purp_grid {display:grid;grid-template-columns:1fr 1fr;gap:24px}
.about_space .purp_grid .bundle {display:grid;grid-template-columns:max-content auto;column-gap:32px;padding:16px;background-color:var(--colorBgGray);border-radius:12px;overflow:hidden}
.about_space .purp_grid .img_box {max-width:300px;max-height:300px;border-radius:12px;overflow:hidden}
.about_space .purp_grid .img_box .img {aspect-ratio:1 / 1}
.about_space .purp_grid .img_box img {}
.about_space .purp_grid .txt_box {padding-top:21px;line-height:1.4}
.about_space .purp_grid .txt_box .tit {font-size:22px;font-weight:700}
.about_space .purp_grid .txt_box .list_txt_group {margin:24px 0 0 0;padding:24px 0 0 0;border-top:1px solid var(--colorBorderGray)}
.about_space .purp_grid .txt_box .list_txt_group .list_txt {padding-bottom:6px}


/* 이용안내 */
.use_guide {}
.use_guide sup {font-size:0.8em}
.use_guide .img_grid_obj {display:grid;grid-template-columns:1fr 1fr;gap:40px 60px;text-align:center}
.use_guide .img_grid_obj .bundle {}
.use_guide .img_grid_obj .img {display:block;margin-bottom:16px;border-radius:12px;overflow:hidden}
.use_guide .img_grid_obj .img img {}
.use_guide .img_grid_obj .typo {display:grid;align-items:flex-start;grid-template-columns:max-content auto;justify-content:center;text-align:left}
.use_guide .img_grid_obj .typo .tag {margin:1px 6px 0 0;vertical-align:top}
.use_guide .img_grid_obj .typo .tit {display:inline-block;font-size:1.1em;font-weight:700;vertical-align:top}
.use_guide .process_ol {display:flex}
.use_guide .process_ol .proc {flex:1;padding:20px 32px;border-left:1px solid var(--colorBorderGray);background-image:url(/images/flagship/kor/user/sub/ic_guide_proc_arrow.png);background-position:right 20px top 20px;background-repeat:no-repeat}
.use_guide .process_ol .proc:last-child {background-image:none}
.use_guide .process_ol .proc .img {display:block;width:45px;height:40px;margin-bottom:24px}
.use_guide .process_ol .proc img {}
.use_guide .process_ol .proc .typo {}
.use_guide .process_ol .proc .typo .tit {margin-bottom:10px;font-size:1.1em;font-weight:700}
.use_guide .process_ol .proc .typo .list_txt_group {}
.use_guide .process_ol .proc .typo .list_txt_group .list_txt {margin-bottom:2px;font-size:0.9375em}
.use_guide .process_ol .proc .typo .list_txt_group .list_txt .icon {margin-right:3px;vertical-align:middle;transform:translateY(-1px)}

